+++
title = "人工智能時代算法新聞的空間實踐探析"
date = "2021-07-16T00:21:34+08:00"
tags = ["ai"]
type = "blog"
categories = ["news"]
banner = "img/banners/banner-3.jpg"
+++

**人工智能時代算法新聞的空間實踐探析**

**摘要：** 在人工智能技術的強力驅動下，新聞傳播形態的表徵話語日漸被“算法邏輯”所主宰。 由此，算法新聞以強勁的發展態勢勾描了當代社會的信息傳播景觀。 在算法新聞的生產話語建構中，場所實踐、技術表達、內容樣態等諸多環節被賦予了新的空間意義。 本文試圖打破算法新聞研究的功能或效果範式，在空間生產理論的觀照下，從流動化空間、技術化空間、碎片化空間、人性化空間、商品化空間等五個方面解讀算法新聞建構的空間表徵及其意義，從而在空間生產中揭示其蘊含的社會關係與權力結構，為理解算法新聞的生產實踐提供一種批判性思考。

**關鍵詞：** 算法推薦；空間實踐；算法新聞；流動空間；技術空間

**DOI：** 10.19483/j.cnki.11-4653/n.2021.06.003

**本文著錄格式：** 趙紅勳，李寧寧.人工智能時代算法新聞的空間實踐探析\[J\].中國傳媒科技，2021（06）：20-25

**基金項目：** 本文系河南省哲學社會科學規劃項目“移動互聯時代青年群體的媒介化交往研究”（編號：2020BXW004）的研究成果、中國青年少年研究會重點課題“媒介化時代青年遊戲實踐的社會交往研究”（項目編號：2021A07）的研究成果。

**作者簡介：** 趙紅勳（1984-），男，河南濮陽，河南大學影視藝術研究所所長，副教授，研究方向：視聽傳播、媒介文化、青年文化；李寧寧（1993-），女，山西孝義，碩士研究生，研究方向：融媒體新聞、視聽傳播。

**作者單位：** 河南大學新聞與傳播學院、河南大學影視藝術研究所

**NO.1**

**問題的提出**

時間和空間作為社會構成的基本要素，是人類社會進步的內在動力源泉。 在社會實踐中，人們將注意力多集中於時間層面而忽視空間對社會研究的重要性，包括物理空間、技術空間等。 本文以新媒體時代算法推薦新聞為研究基點，通過空間視角理解當前存在的社會實踐與社會關係。 正如美國哲學家亨利·列斐伏爾所言：“空間是一種社會關係，又與生產力息息相關，就像其他事物一樣是歷史的產物。”\[1\] 列斐伏爾基於現代社會的特徵對空間概念進行了深入解讀，將時間和空間的分離視為構成現代社會的基本前提，認為空間不僅局限於物理空間或純粹的科學對象，跳脫出對傳統空間的理解，重構對空間概念的定義。 \[2\] 除了列斐伏爾之外，像哈維提出的“時空壓縮”，福柯的空間與話語的關係，還有卡斯特的信息空間流動等觀點，都對空間有不同角度的解讀。

[*展開全文*](javascript:;)

人工智能技術的崛起和普遍應用加劇了“算法”在日常生活中的全方位滲透，股票交易、網絡購物、自動駕駛等都有著算法的痕跡。 在新聞生產和傳播領域，基於自動生成的人工智能算法滲透於新聞線索蒐集、采寫編髮、傳播實踐與事實核查等各個環節，改變了傳統的新聞采寫模式，賦予了新聞生產的新動能。 隨著技術的發展，新聞生產理念的革新，新聞的推送方式也隨之改變。 從現實空間中人力發放報紙轉為虛化空間中受眾主動搜索，獲取方式變“被動”為“主動”。 其次，智媒時代提供的算法推薦對內容進一步細分，由“普適化”向“個性化”轉變。 為避免陷入信息繭房，算法推薦通過技術空間與物理空間的深度結合，分析受眾心理，實現與“人性化”的結合。 智媒時代，技術日益深入人們的日常生活，重塑人們交流與互動的空間。 算法新聞改變了傳統的編輯活動，改變了新聞生產實踐中的生產者、受眾以及社會環境之間的空間關係。 如“中央廚房”的新聞生成模式，借助算法進行信息抓取，實現信息的空間“流動”，隱喻著空間的話語，統攝著空間的範疇。

算法推薦最早應用於20 世紀60 年代的社會管理領域，自20 世紀90 年代開始應用於電影的個性化推薦上。 亞馬遜網站則通過這一技術對用戶的購買與瀏覽習慣進行分析，借助宏觀的物理空間，通過技術與現實生活相關聯，以個性化推薦定位受眾消費習慣，銷售額一度攀升。 在算法新聞的生產實踐中，國外如美聯社、華盛頓郵報、BBC 等都建立算法實驗室或進行智能新聞生產；國內如今日頭條、一點資訊、天天快報都進行了算法新聞的生產實踐。 隨著技術的進一步成熟，個性化推薦被廣泛應用，像我們熟知的抖音、微博、淘寶等平台上的資訊、電影、音樂、短視頻等，都是藉助算法推薦來實現業務的拓展。

目前國內外算法新聞的研究中，主要關注了算法新聞的運行機制和原理、算法新聞的理念與實踐變化、算法新聞引發的倫理問題等方面，缺乏對空間問題的關注。 算法新聞在解放傳統的物理空間以及在改變社會空間的過程中製造的這種空間與傳統空間有什麼不同？ 其空間的表徵又是如何鋪陳與架構的？ 本文試圖在空間生產的理論視角下，對此問題做出回答。

**NO.2**

**空間的生產：解讀算法新聞的新視角**

20 世紀70 年代，西方社會的城市化空間進程日漸加快，城市空間的社會性被重新挖掘。 在此方面，法國著名哲學家列斐伏爾做出了重要貢獻。 列斐伏爾在繼承馬克思空間思想基礎上提出了空間生產的概念，其主要通過空間的三元辯證法表現出來，即空間實踐、空間再現和再現的空間。 空間實踐是人們創造空間的方式，涉及空間組織和使用方式以及空間的創造性和使用性。 空間再現屬於構想層面，是人們對空間的自我意識。 再現的空間是通過相關的意象和符號，被直接使用的空間。 另一個重要的貢獻是空間的社會性。 列斐伏爾以經典馬克思主義的政治經濟學批判理論為武器，提出空間是社會實踐的產物。 空間作為物質生產的存在方式，在社會生產以及社會關係的建構中發揮關鍵作用，不存在脫離物質的空間生產。 而關於“空間生產”這一概念，可以說是空間內事物的生產，也可以說是關於空間的再造和生產。 由於人們過度關注時間層面而忽視空間層面，一些學者如福柯、大衛. 哈維等明確指出人們的這些偏差，列斐伏爾、卡斯特等人強調了空間對研究社會關係建構的重要性，一定程度上提醒人們開始關注空間對社會發展的重要性。

首先，空間的生產並不脫離物質的生產。 如果說之前談論的空間為物理空間，僅為“存放”事物的場地，那麼在互聯網時代，空間不斷被建構，社會關係不斷重組，空間與社會的關聯度越來越緊密，但這並沒有否定空間的客觀實在性，只是在空間的建構中，人為所佔比重增長而已。 在網絡所構建的空間中，可以將空間生產進行簡單的界定，一種是自在空間，另一種是人為實踐的空間。 空間生產的實質是通過人的實踐活動實現物質資料在空間中的重置或重構，從而創造出適合人需要的人為空間。 \[3\] 因此，空間生產首先是物質生產，但這裡的物質生產具有特殊屬性，主要突出產品的空間屬性和空間意義。 在這一過程，社會關係的生成伴隨著新的空間關係的重塑，對人們的生活產生了一定的影響。 算法新聞作為智媒時代的重要產物，具有物質屬性，改變人們的信息獲取形式。 算法推薦新聞主要是藉助互聯網技術，改變傳統的信息分發模式，由對用戶的單一分發大眾傳播模式轉向通過研究分析受眾喜好與習慣形成的一系列動態分離的“超真實”空間。 在網絡空間中，生產方式、生產過程具有客觀實在性，源於現實，以一種真實的物質存在為基礎，借助技術加持，實現將物理空間的物質生產轉化為網絡空間的生產，但其物理屬性並未發生改變。 通過算法推薦為受眾量身定制新聞，通過技術對內容進行分發，形成個性化的內容聚合平台。 順應時代背景衍生出一系列滿足受眾需求的媒介平台，通過對受眾信息需求精準推送的個性化定製成功“出圈”，構建人與信息之間的新型關係。

其次，空間生產是社會關係的重塑。 智媒體基於移動互聯、大數據、虛擬現實、人際交互等新技術的自強化生態系統，形成多元化、可持續的商業模式和盈利模式，實現信息與用戶需求的智能匹配的媒體形態。 \[4\]“算法推薦”作為技術工具內嵌其中，成為新的傳播形態的載體。 \[5\] 何為算法推薦？ 20 世紀90 年代，美國學者尼葛洛龐帝在《數字化生存》一書中曾提到數字化時代個性化服務，通過借助機器算法，為受眾量身定制新聞。 算法推薦實現了“人找信息”向“信息找人”的轉變。 算法新聞生產的空間實踐構建了媒體與人的新的社會關係，塑造了流動性、個性化、碎片化的抽象空間，使得媒介技術充當空間生產的“構建者”。 算法新聞的空間形式是人類對自然和社會進行空間改造的結果，蘊含著各種各樣的空間。 比如算法新聞的應用，加速了人與人之間關係的黏性互動，因其個性化投放，源於興趣而生成的空間被構建，人們也因興趣實現關聯性；加速資本的集聚，算法的運用增強了受眾的主動權，受眾主體地位得到上升，但不可否認背後有資本、權力的操控。 算法新聞的空間生產，以技術改變傳統的新聞生產模式，重構人與媒介、人、自然以及人與資本等之間的社會關係，為人們理解空間生產提供多維角度。

最後，空間生產體現著生產力。 以“空間實踐”視角來看算法新聞，其在生成信息分享信息的同時，也是一種生產力的展示。 列斐伏爾在《空間的生產》中提到的空間的表徵，泛指“某種空間的呈現方式，包括空間本身的樣貌與意義，以及呈現它的種種方式”。 \[6\] 它是一種被構想出來的空間，以“真實的空間”來看待。 算法新聞的呈現是通過網絡空間實現的，算法推薦新聞包括基於內容推薦、協同過濾推薦、規則推薦、效用推薦、知識推薦五種類型，增加了人們獲取信息的渠道，豐富信息源，對信息有更全面的了解；通過私人定制，滿足受眾的個性化需求；新聞傳達更具價值，通過過濾無效信息，信息傳達即時性得到滿足。 整體呈現的過程是基於技術的支撐在流動空間中進行，切實滿足受眾的信息需求。 此外，算法新聞的個性化分類生成碎片化信息，衍生出碎片化空間，基於對算法倫理的思考，人性化成為考量，基於此人性化的空間被構建，不同空間合力豐富網絡空間並影響著新聞業生態。

**NO.3**

**算法新聞的空間表徵**

**3.1 流動化空間：算法新聞的場所實踐**

美國社會學者曼紐爾·卡斯特爾在1996 年從空間維度通過流動的意義分析網絡社會，打破了原先空間的物理屬性，將空間從文化、地理、歷史意義中抽離出來，“空間”不單單是肉眼所見的客觀環境，在互聯網時代更多可以將它解讀為聯繫社會與他人社會關係的虛擬環境，無形中見有形，通過算法實現社會關係重組，社會秩序、交流模式、思維角度都在算法推薦的影響下實現重構。 “流動”在互聯網環境下，實現了技術流、信息流、人員流等流動，並通過算法將流動規模擴大，生成新的空間形態，並藉由空間節點搭建新的空間關係。

算法新聞的流動性可以從新聞生產的模式中看出，生產空間從客觀實在空間到網絡空間，生產主體從專業化組織到技術化的“人”。 傳統的新聞採編髮借助於大量的人力、物力，工作人員集中於一個特定的場域中，各自分工協作；互聯網時代下的新聞生成實現從“線下”向“線上”的轉變。 移動媒體的出現以及算法技術的運用，使新聞生產脫產於專業機構和組織，任何人在任何地方、任何時候都可以進行新聞生產，傳統的線性新聞生產模式被打破，被編輯好的信息發送至網上，通過算法進行整合歸類，使不同時空點的新聞能夠實現疊加，形成多元的新聞素材。 如“中央廚房”將大量信息整合，各地方單位部門根據需求進行信息抓取，大量節省人力、物力、財力。 關於新聞分發借助算法技術實現信息“流動”，結合麥克盧漢提出的“媒介是人體的延伸”，可以看到算法通過在受眾瀏覽的基礎上進行信息篩選，貼近受眾感興趣話題，擴大信源，對事物有更全面的了解，為主體與信息建立新的關聯度，而這一過程全部是在網絡空間中進行。 其中“技術化”的人，因個人興趣愛好通過搜索引擎進行信息篩選，算法通過對受眾瀏覽的習慣生成用戶內容，個體不同形成的主體認知空間也有差異，主體流動帶動信息的流動形成符合主體的瀏覽空間，強化受眾認知，影響受眾價值觀念，形成個性化定制新聞。 在算法的影響下，主體與信息的黏性互動推動新的空間關係形成。 如果說前者強調網絡空間內新聞生產與分發過程的信息流動，後者則更關注空間內主體流動與信息流動的關係。

流動空間是地方空間的拓展和延伸，重塑了傳統的社會關係，並將其轉移至網絡，結合客觀實在進一步推動新的空間關係的構成，讓受眾有新的空間體驗。 智能定位推動流動空間的形成，每一款程序為了推送符合受眾需求的信息，擴大信息瀏覽量與點擊率，在用戶使用程序之初會向受眾發送獲取地理位置數據的請求。 受眾如果同意，程序會依據具體的物理位置推送當地資訊和話題，增強用戶與當地關聯度，建立用戶與當地文化的一種新型關係。 通過運用互聯網、傳感器等技術，人們在網絡空間中留下“數字腳印”，提高了信息傳送和接收的精準性。 這種依據客觀存在的地理位置形成的新型空間關係，主要依靠主體的客觀現實流動性從而影響網絡空間內信息的組織與流動。

數字媒體時代，流動化空間重塑社會關係，建構社會意義。 依托互聯網建構的空間中，空間形成不確定性大且可塑性強，其中信息流動增強空間流變，較物化空間，大數據時代社會活動加速空間化。 表面上，算法推薦新聞是充滿主動性和創造性的活動，但在算法技術推動下形成的信息空間真正服務於背後的權力者，無論是投資者還是平台方，都將空間視為謀利的工具、手段，甚至宣傳口徑。 假設空間是一種全世界都在使用的政治工具，在空間連續性的表面形態下隱藏著各種意圖，—個人的、群體的、權力的、統治階級的等，“在這一假設中，空間的表現始終服務於某種戰略。”\[7\] 流動空間規劃服從權力，且不斷重塑著社會形式，生產出全新的社會關係。 隨著我國互聯網法律法規的日益健全，信息的流動性受到一定的規範和製約，內容受到約束和要求，算法在進行信息抓取中，通過過濾冗雜信息，推出符合媒介倫理且更具專業性的新聞。 信息流動在資本的基礎上重組，影響新的空間的建構，進而影響人的意識形態，最終我們只能看到平台想要被看到的。 資本與受眾的關係由原先的被動接受向主動植入轉變，這種關係更具危險性，正如“魔彈論”中提到受眾如靶子一般毫無抵抗，主動接受。 算法的應用，削弱了大眾傳媒議程設置的權力，網絡平台的開放性，使受眾擁有媒介近用權，通過算法的便捷性，主動搜索感興趣的話題，形成專屬精神空間，但仍屬於算法搭建的空間，受眾仍受平台方以及資方的影響，僅為有限空間的信息自由。

**3.2 技術化空間：算法新聞的生成基座**

媒介環境學派代表人物麥克盧漢曾提出：“媒介即訊息”，人們只有在擁有了某種媒介之後，才能擁有與之相對應的生活新方式，媒介的發達加速信息的流通，信息量呈現爆炸式增長，對社會結構和人際互動空間形態形成衝擊，媒介本身才是真正有意義的訊息。 新媒介技術的發展是以數字技術、互聯網技術、多媒體技術、移動通信技術的發展為基礎，媒介技術的發展對人類社會影響深遠且意義重大，推動新的信息平台的生成、內容呈現多樣化且實現多功能發展，技術滲透人們生活的方方面面，影響著人們的生存狀態，推動社會的變革和空間形態的改變。

媒介技術是完成新聞生產的預設性前提，也是塑造新聞產品存在方式的驅動器。 \[8\] 隨著智能算法在新聞生產中的應用，新聞采寫的內容生成模式被改變，如今日頭條作為信息的搬運者而不是生產者，通過在各大門戶網站抓取信息結合受眾興趣進行推薦。 為實現對內容的進一步創新，2016 年推出AI 機器人張小明，通過算法提取信息生成新聞內容。 隨著智能算法技術的發展，為增強與受眾的黏性互動，新聞機器人由原先的機械型向具備感觀能力的方向發展，即“算法感官”。 例如2019 年兩會期間的AI 機器人小度，它具備擬人化感官，使算法新聞生成快速又有溫度。 算法推薦技術的發展影響受眾的閱讀偏好習慣，由原先的沉浸式閱讀向碎片化閱讀轉變，更注重信息時效性及多樣性，以及整體事情發展態勢，通過碎片化信息的整合試圖了解事件全貌。 算法利用技術優勢挖掘數據資源重構信息，生成新的空間，其自動化生成機制，節省人力、物力，同時提高新聞的生產效率，各類新聞在不同的空間中呈現多樣化狀態，例如，H5 新聞、數據化新聞，可視化新聞的生成，都是藉助技術優勢，通過對數據的更新、處理，新聞報導更豐富。 技術空間的形成某種程度上改變了人們的社會習慣，生成新的空間關係。

當一個“新的技術體系促使一種完全不同的活動取代一種現有的活動而獲得主導地位時”，它就會徹底打亂社會體系的平衡。 \[9\]算法使人們獲取新聞的時間被加速，人們習慣了加速的新聞，傳統媒體時代的報紙新聞、電視新聞，已經無法滿足人們對新聞時效性的要求，使用者在算法的影響下，思維轉向數據化，主動性增強。 數據挖掘拓寬政府職能，節省獲取信息的時間，新聞呈現方式視頻化、臨場化、互動化，政務服務精準化，打通官民“最後一公里”，提高受眾滿意度，增強受眾與政府的黏性互動。 算法影響新聞實踐，並且極大影響新聞工作者，算法像一個代理人，快速檢測動態信息，通過對信息的歸類分發進行再生產，信息被重新編碼且實現意義的再生產，不斷更新、重塑人們的認知觀，有效節省時間成本，重構新聞編輯部工作，在大數據時代為媒體生存贏得機遇和挑戰。 “為了對付新的信息，就需要增補控制機制。但新的控制機製本身就是技術，它們又反過來增加信息的供應量。當信息的供應量無法控制時，個人的心寧神靜和社會生活的宗旨就必然會普遍崩潰而失去防衛。”\[10\] 算法技術在給獲取信息帶來便捷的同時，也造成人們的認知恐慌，通過抓取、分類等其它方式，為信息的重要性進行排序進而影響甚至控制人們的生活，受眾迷失在對信息的檢索中，對技術的過度依賴形成媒介依存症，人的主體性被數據所取代，喪失對社會的理解能力和判斷能力，成為“無意識”的人。

**3.3 碎片化空間：算法新聞的形態表徵**

移動化媒體時代，人們獲得的媒介資源在增加，信息冗雜呈現“井噴式”發展，為提煉滿足受眾個性化需求的信息，互聯網各平台運用算法邏輯為受眾精選信息。 麥克盧漢曾提出的媒介理論中認為，人類的傳播形態經歷了“部落化”“非部落化”，在互聯網時代實現“重新部落化”，這裡所提的部落化指新的電子媒介延伸了人的中樞神經系統，人與人之間的距離在拉近，世界成為一個“地球村”，人們汲取世界各地新聞，但對網絡提供的信息受眾並非全盤接受，而是隨著年齡、身份、職業、性別等有所取捨，千人千面，碎片化的空間由此形成。 “與景觀碎片、認知碎片、文化碎片等碎片形態一樣，空間碎片是現代社會一種常見的空間形態。”\[11\]

其次，內容碎片化。 算法新聞在碎片化空間的新聞語境中，其構成是通過碎片化信息的重組實現。 第一，由於時空轉變，虛化空間被解構再因算法推薦對信息編碼實現重構，由於空間內容的不穩定性，信息處於多變流動的狀態，整個空間，或者說整個碎片化的空間，正是由於加速的時間、快速流動的信息，人們關於一些社會文本的信息的編碼，在不斷修復、重構過程中建立，最終空間呈現碎片化狀態。 第二，算法打破了信息的一致連貫性，網絡空間為信息的生成提供場地，傳播渠道增多，但單篇篇幅減短，信息量增多，為更好地滿足受眾的多樣需求，信息走向專業化和垂直細分化。 原先諸如深度報導、民生新聞等長篇幅類型已無法適應數據化時代，一次性內容輸出方式被解構，生成不同的意義空間，擴大了內容密度，形成了碎片化的表達方式。 事實上，算法不僅是“偏好的聚合”，還是一個涉及政治關注和決策特權的“社會黑箱”。 \[12\]受商業邏輯影響，平台間的競爭關係使信息無法完全實現共享，因樣本的缺乏，信息多樣性受影響，長此以往，易導致“信息孤島”，擴大碎片化空間表徵意義。 從整體上，碎片化空間的生成是集聚再分散的過程，由於信息的流動性，意義空間構建起始，信息匯聚加速空間形成，但受傳播主客體的主觀能動影響，內容不斷解構再重構，空間整體呈現由原先的粗放型向精細化轉變，主題趨向明晰，生成穩定空間。

**3.4 人性化空間：算法新聞的內在驅動**

首先，算法作為最早應用於新聞業背後的技術，其行為主體仍為人類，算法新聞是對現實的量化，通過對現實測量，進而編碼、分類、關聯和過濾，從技術的研發到新聞的採集這一過程離不開技術人員、數據開發者、記者等人員，這是一場人與技術協同聯動的結果。 算法思維是要把人類的價值觀進行編碼並嵌入算法技術中，包括新聞價值觀、新聞倫理準則和道德觀，然後才能做出符合專業理念的媒介產品。 \[13\]相關工作人員在進行信息編碼過程中，既要遵循新聞專業性，同時也要滿足受眾需求和資方要求，他們影響著符號參數化、默認值的選擇以及傳達信息的核心價值觀。 因此，算法推薦新聞本身就是符合人性化的技術。 但算法的測量具有局限性，世界是變動的，新聞也是處於動態中，算法需要持續不斷納入對社會活動的編碼實踐中，超出算法測量範圍的符號，受眾無法及時訪問。 因此，算法這些基本局限，需要通過人類去解決，算法時代仍將有很多領域需要“人”在其中工作。 \[14\]

其次，人性化空間還體現受眾的主體意識得到認可，且在算法中得到進一步拓展和延伸。 算法推薦新聞主要是基於個性化推送，分發者通過挖掘受眾對信息的瀏覽量確定受眾偏好，隨後收集用戶數據生成用戶畫像，算法以人為主體，包括分析受眾的興趣、年齡、性別、職業、位置等方面進行信息的適配分發，滿足受眾的個性化需求。 隨著技術的發展和新聞生產理念的革新，智媒體時代技術帶來便捷的同時也帶來了一系列新聞倫理、價值取向、新聞專業主義、信息繭房等問題，引起學界對智媒時代算法推薦的審視。 關於算法的討論從2016 年開始就未停止，國內今日頭條的算法推荐一度陷入抄襲、版權、內容低俗等紛爭中，為了實現發展，更好利用算法技術，對算法指標進行改進，其中YouTube 搭建候選網絡和排序網絡以記錄活動場景，實現更貼切的推送服務，算法從“技術空間”向“人+ 技術空間”方向轉變。

最後，新聞策展構建人機協同發展。 作為當前時代背景下的新術語，布倫斯提出“協作性新聞策展”，指媒體記者、有影響力的網絡用戶等不同主體，通過在社交媒體分享新聞鏈接、發表言論等行為，跨平台參與新聞生產。 \[15\] 智媒體時代所提的新聞策展指面對當前海量信息以及新的信息採編分發模式，新聞工作者參與其中，從新聞生產向新聞策展的轉變，從“把關”向“看門”的轉變，對內容進行挑選整合，以更符合受眾的價值判斷，提出相較於技術推薦更有價值的信息，使內容要傳達的意義真正被體現。 《策展：信息過載時代中選擇的力量》一書的作者Michael Bhaskar 說：“在信息過載的時代，我們有必要藉助機器進行信息過濾，但是人更喜歡人。”\[16\]在新聞策展的活動中，人人可參與，包括用戶個人和媒體結構，隨著受眾主體意識的增強，媒體賦予受眾更多自主權，受眾可以在程序主頁選擇自身感興趣的話題進行自定義設置，例如微博、小紅書等App 都給予受眾一定的選擇權，實現對受眾的信息讓渡。 當前算法廣泛應用在新聞策展的活動中，結合技術的便捷性以及策展的人性化，呈現人與技術新的空間關係，構建技術與人性化新的空間形態，實現人機協同發展。

**3.5 商業化空間：算法新聞的運營邏輯**

算法技術的應用不僅改變了新聞的生產模式，在一定程度上也重塑了新聞產業的運營機制。 大數據時代，算法推薦內容導致人被“物化”，不同於物理空間，人們通過物與物產生聯繫，算法推薦新聞是將用戶數據化，通過數據與數據之間的聯繫與現實產生勾連。 在虛化空間中，人因被“物化”而有了現實意義並被平台視為商品進行兜售，形成了商品交換的空間。 傳播政治經濟學奠基人達拉斯. 斯麥茲曾提出“受眾勞動”概念，認為在閒暇時間收看電視、閱讀報紙的“受眾”實際在為廣告商工作。 \[17\] 算法推薦新聞標榜為受眾提供“免費的午餐”，平台的盈利模式使用戶商品化。 但是，受各種權力關係影響，這裡的“免費”可以視為誘餌，帶有經濟屬性，屬於盈利概念。 算法推薦是通過抓取新聞實現對受眾的個性化推送，由於網絡空間中巨大的數據庫，用戶被海量信息包裹，“閒暇時間”被佔據，平台將受眾注意力置換為與廣告商交換的商品。

以算法為依託的平台運營通過受眾參與使勞動力得到轉化，平台將獲取的瀏覽量或勞動力成果轉化為市場價值份額。 算法推薦的便捷性吸引用戶關注、瀏覽，廣告商為將用戶轉變為資本，通過贊助平台，購買平台用戶流量，採集用戶數據，基於平台與用戶的黏性互動，實現廣告對受眾群體的精準投放。 算法推薦顛覆了人們獲取新聞的定向思維，大數據時代下算法新聞的沉浸式傳播，受眾對信息產生依賴，對自身被物化以及成為商品處於無意識狀態，置於算法構建的商品化空間中。 算法新聞的發展依托技術，其運營模式依靠受眾注意力、用戶需求、精準投放等無酬勞動實踐，形成較完備的盈利模式。 廣告商作為權力話語的組織者，利用算法推薦提高受眾黏性互動，以實現更深層次的商業化模式，實現流動空間向商品化空間的遷移。 例如，聚合類新聞App 今日頭條，基於數據挖掘實現個性化定制，不生產新聞，而是通過算法技術做新聞的搬運工，作為一款利用算法技術的頭部平台，有巨大粉絲群，為實現長效收益，滿足受眾的多樣化需求，今日頭條不斷豐富菜單欄，包括頭條號、頭條商城的設置，與淘寶、京東等電商巨頭合作，在資訊內設置跳轉鏈接，增強用戶體驗。

**NO.4**

**結語**

空間是人類生存與發展的必要條件，移動互聯網時代，人們賦予空間新的定義，將空間從具象的客觀存在中抽象為虛化空間。 與傳統新聞相比，算法新聞基於技術而實現發展，作為一種互動性產物，介於自我生產之中，脫離物理空間，通過算法對網絡信息進行挖掘抓取，流動的信息在網絡空間中不斷被重構再經由媒介進行傳遞，加速流動空間的構建。 與此同時，算法新聞是基於數據將碎片化信息進行整合，為滿足用戶對算法新聞的認可度，通過人對信息的干預，實現“個人化”向“人性化”轉變，為人性化的空間賦權。 如果說流動是形式，技術是橋樑，那碎片化和人性化則是內容，正是這些因素推動空間形態的形成，繼而影響網絡空間，推動人類社會關係的變革。

**參考文獻**

\[1\]Henri Lefebvre.The Production of Space，Oxford：Wiley-Blackwell，1991，p.130.

\[2\] 劉敏. 後現代空間理論的維度及其限度—讀蘇賈《後現代地理學》\[J\]. 社會學評論，2015（4）：89-96.

\[3\] 莊友剛. 何謂空間生產？ ——關於空間生產問題的歷史唯物主義分析\[J\]. 南京社會科學，2012（5）：36-42.

\[4\] 張耀蘭，原平方. 智媒體生態中人工智能技術的可供性理論探究\[J\]. 中國傳媒科技，2019（5）：22-24.

\[5\] 陳昌鳳，師文. 智能算法運用於新聞策展的技術邏輯與倫理風險\[J\]. 新聞界，2019（1）：20-26.

\[6\] 王志宏，夏鑄九. 空間的文化形式與社會理論讀本\[M\].明文書局，2002：22.

\[7\]\[ 法\] 亨利·列菲弗. 空間與政治（第二版）\[M\]. 李春譯. 上海：上海人民出版社，2008：24.

\[8\] 趙紅勳. 新媒體語境下新聞生產的空間實踐\[J\]. 新聞界，2018（7）：38-44.

\[9\]\[ 法\] 貝爾納·斯蒂格勒. 技術與時間1. 愛比米修斯的過失\[M\]. 裴程譯. 南京：譯林出版社，2012：49.

\[10\]\[ 美\] 尼爾·波斯曼. 技術壟斷：文化向技術投降\[M\]. 何道寬譯. 北京：中信出版集團，2017：52，72.

\[11\]\[ 英\] 戴維·弗里斯比. 現代性的碎片—齊美爾、克拉考爾和本雅明作品中的現代性理論\[M\]. 盧暉臨等譯. 北京：商務印書館， 2003：11.

\[12\]Anderson，CW（2011）.Deliberative，Agonistic，and Algorithmic Audiences：Journalism's Vision of Its Public in an Age of Audience Transparency. International Journal of Communication，（5），529-

547.

\[13\] 陳昌鳳，石澤. 價值嵌入與算法思維：智能時代如何做新聞\[J\]. 新聞與寫作，2021（1）：54-59.

\[14\]Nicholas Diakopoulos.Automating the News：How Algorithms Are Rewriting the Media.Harvard University Press，2019.pp.3-4.

\[15\]Bruns，A（2001）Gatekeeping，Gatewatching，Real Time Feedback：New Challenges for Journalism.Brazilian Journalism Research，（11）：117-136.

\[16\]Jared Newman.How human curation came back to clean up AI's messes\[EB/OL\].2019-09-18.

\[17\] 邱海平，趙敏. 受眾勞動理論研究述評\[J\]. 經濟學動態，2017（4）：101-110.
